<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="300dp"
    android:layout_height="240dp"
	android:orientation="vertical"
     >
    <RelativeLayout 
        android:layout_width="fill_parent"
    	android:layout_height="40dp"
    	android:background="@drawable/bd_account_bg_top">

        <ImageButton
            android:id="@+id/bd_dialog_close"
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="5dp"
            android:background="@null"
            android:src="@drawable/dk_payment_btn_close_selector_2" />

    </RelativeLayout>
    <RelativeLayout 
        android:layout_width="fill_parent"
    	android:layout_height="200dp"
    	android:background="@drawable/bd_account_bg_bottom">
        
        <TextView 
            android:id="@+id/tv_text"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentTop="true"
            android:layout_centerHorizontal="true"
            android:gravity="center"
            android:text="@string/dk_tv_text_adv"/>

        <Button
            android:id="@+id/bd_dialog_button1"
            android:layout_width="260dp"
            android:layout_height="42dp"
            android:layout_below="@+id/tv_text"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="30dp"
             />
        
        <Button
            android:id="@+id/bd_dialog_button2"
            android:layout_width="260dp"
            android:layout_height="42dp"
            android:layout_below="@+id/bd_dialog_button1"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="5dp"
             />

        <Button
            android:id="@+id/bd_dialog_button3"
            android:layout_width="260dp"
            android:layout_height="42dp"
            android:layout_below="@+id/bd_dialog_button2"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="5dp"
             />

    </RelativeLayout>

</LinearLayout>
